[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.KeyPreview

KeyPreview - if True, Key Preview is possible

## Declaration

Source position: forms.pp line 650

`public property TCustomForm.KeyPreview: Boolean read FKeyPreview write FKeyPreview default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.